{
	Init[ (s)
	{
		SetName(412);
		SetExpWorth(680);
		SetLevel(16);
		SetAggressive(false);
		SetAttack(13);
		SetDefense(10);
		SetSpellcast(0);
		SetMagicResistance(10);
		SetDamageMin(3);
		SetDamageMax(50);
		SetArmorValue(3);
		SetMaxHealth(68);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);

		SetAttachedWeapon(222);

		SetSkin(1);
		SetMob(1);
	} ]
}
